.empty-content {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 50px 10px;
    &_heading,
    &_text {
        color : #7a7a7a;
        margin-bottom: 15px;
        text-align: center;
    }
    &_image,
    &_text {
        margin-bottom: 20px;
    }
    &_image,
    &_text {
        margin-bottom: 40px;
    }
}